<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
  <link href="https://fonts.googleapis.com/css?family=Cookie" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Cookie|Oswald|Poor+Story" rel="stylesheet">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="MyStyles.css" >
<title>Insert title here</title>
</head>
<body>
<div class="container-fluid">
	<div class="row">
		<div class="col-md-6">
			<h1 class="main-heading"> Art Store</h1>
		</div>
		<div class="col-md-6" align="right">
			 <form class="navbar-form navbar">
			 	<div class="input-group">
			    	<input type="text" class="form-control" placeholder="Search">
			    	<div class="input-group-btn">
			      		<button class="btn btn-default" type="submit">
			      			 <i class="glyphicon glyphicon-search"></i>
			     		</button>
			   		</div>
			  </div>
			</form> 
		</div>
	</div>
</div>
<div class="container-fluid">
	<div class="row">
		<div class="col-md-12">
			<nav class="navbar navbar-default">
				<ul class="nav navbar-nav">
					<li><a href="index.html">Home</a></li>
					<li class="active"><a href="my-work.html">My Work</a></li>
				</ul>
			</nav>
		</div>
	</div>
</div>
<div class="container-fluid">
	<div class="row">
		<div class="col-md-12">
			<h3>Self-portrait in a Straw Hat</h3>
		</div>
	</div>
</div>
<div class="container-fluid">
	<div class="row">
		<div class="col-md-4">
			<img src="images/MyWorks.jpg" />
		</div>
		<div class="col-md-6">
			<div class="myworkdescription">
				<p>The painting appears, after cleaning to be an autogtaph replica of picture, the original of which was painted in Brussel in 1782 in free imitation of Rubens's 'Chapeau de Paille', which leBrun had seen in Antwerp. It was exhibition in paris in 1782 at the salon de la Correspondance. LeBrun's original is recordedin a privatie collection in France.</p>	
				<div class="btn-group" role="group" aria-label="Basic example">
 					<button type="button" class="btn btn-defalult btn-sm">
         				<span class="glyphicon glyphicon-gift"></span> Add to Whish List
       				</button>
  					<button type="button" class="btn btn-default btn-sm" >
         				<span class="glyphicon glyphicon-shopping-cart"></span> Add to Shopping Cart
        			</button>
				</div>
			</div>
		</div>
		<div class="col-md-2">
	   		<div class="panel panel-info">
				<div class="panel-heading">Popular Aritsts</div>
					<div class="panel-body">Caravaggio</div>
					<div class="panel-body">Cezanne</div>
					<div class="panel-body">Matisse</div>
					<div class="panel-body">Michelabgelo</div>
					<div class="panel-body">Picasso</div>
					<div class="panel-body">Raphael</div>
					<div class="panel-body">Van Gogh</div>
			</div>
		</div>
	</div>	
</div>
</body>
</html>